#service {
  padding-top: 82px;
  padding-bottom: 84px;
  overflow-x: clip;
  background-color: #FEFAF1;
}

@media screen and (max-width: 767px) {
  #service {
      padding-top: 40px;
      padding-bottom: 40px;
  }
}

.service__itemsWrapper {
  margin-top: 42px;
}

@media (min-width: 768px) and (max-width: 1200px) {
  .service__itemsWrapper {
      box-sizing: border-box;
      padding-left: 20px;
      padding-right: 20px;
      width: 100%;
      margin-top: 20px;

  }
}

@media screen and (max-width: 767px) {
  .service__itemsWrapper {
      box-sizing: border-box;
      padding-left: 20px;
      padding-right: 20px;
      width: 100%;
      margin-top: 30px;

  }
}

.service__items {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

@media (min-width: 768px) and (max-width: 1200px) {
  .service__items {
      gap: 30px;
  }
}

@media screen and (max-width: 767px) {
  .service__items {
      gap: 30px;
  }
}

.service__item {
  max-width: 1296px;
  position: relative;
  width: 100%;
  align-items: center;
}

.service__item::before {
  counter-increment: num;
  writing-mode: vertical-rl;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  height: 100%;
  white-space: nowrap;
  font-family: Outfit;
  font-weight: normal;
  font-size: 66px;
  letter-spacing: 0.04em;
  text-align: center;
  color: #eff9fb;    
}


.service__item--1::before {
  content: "service 01";
  top: 51.5%;
  right: -15.2%;
}

.service__item--2::before {
  content: "service 02";
  top: 51.5%;
  left: -15.2%;
}

.service__item--3::before {
  content: "service 03";
  top: 51.5%;
  right: -15.2%;
}

.service__item--1,
.service__item--3 {
  margin-left: auto;
}
.service__item--2 {
  margin-right: auto;
}


.service__itemTextWrapper {
  width: 44.355%;
  margin-top: 3px;
}

@media screen and (max-width: 999px) {
  .service__itemTextWrapper {
      width: 100%;
  }
}

.service__itemText {
}

.service__itemNum {
  font-family: Oswald;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.13em;
  text-align: left;
  color: #2b63b2;  
}

@media (min-width: 768px) and (max-width: 1200px) {
  .service__itemNum {
      margin-bottom: 10px;
  }
}

@media screen and (max-width: 767px) {
  .service__itemNum {
  }
}

.service__itemTitle {

  font-weight: 500;
  font-size: 24px;
  letter-spacing: 0.06em;
  line-height: 40px;
  text-align: left;
  color: #222;    
  border-bottom: 0.5px solid #000000;    
  margin-top: 12px;
  margin-bottom: 11px;
  padding-bottom: 14px;
}

@media (min-width: 768px) and (max-width: 1200px) {
  .service__itemTitle {}
}

@media screen and (max-width: 767px) {
  .service__itemTitle {
      margin-top: 5px;
      margin-bottom: 5px;
      padding-bottom: 10px;
      font-size: 20px;
      line-height: 1.5;
  }
}

.service__itemContent {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.06em;
  line-height: 30px;
  text-align: left;
  color: #222;     
}

.service__itemImage {
  max-width: 49.989%;
}

@media screen and (max-width: 999px) {
  .service__itemImage {
      max-width: 100%;
  }
}

.service__itemImage img {
  width: 100%;
}


@media screen and (max-width: 767px) {
  .service__item--1 .service__itemImage {
      width: 100%;
  }
}




@media screen and (max-width: 767px) {
  .service__item {
      flex-direction: column-reverse;
      display: flex;
  }

  .service__item::before {
      display: none;
  }
}

/* == */
@media (min-width: 768px) and (max-width: 1200px) {
  .service__item--1 .service__itemImage {
      width: 100%;
      margin-left: auto;
      margin-right: auto;
  }
}


@media (min-width: 768px) and (max-width: 1200px) {
  .service__item--3 .service__itemImage {
      width: 100%;
      margin-left: auto;
      margin-right: auto;
  }
}

@media (min-width: 768px) and (max-width: 1200px) {
  .service__item {
      flex-direction: column-reverse;
      display: flex;
  }

  .service__item::before {
      display: none;
  }
}

.service__itemWrapper {
  max-width: 1260.31px;
  width: 100%;
  margin-right: auto;
}

.service__itemWrapper--2 {
  max-width: 1260.31px;
  width: 100%;
  margin-left: auto;
  margin-right: 0;
}

.service__item {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  position: relative;
}
.service__item--2{
  display: flex;
  flex-direction: row;
}

.service__item--2{
  display: flex;
  flex-direction: row;
}

@media screen and (max-width: 999px) {
  .service__item {
flex-direction:column-reverse;
  }
  .service__item--2{
      display: flex;
      flex-direction: column-reverse;
  }
}

.service__bottom {
  margin-top: 78px;
}

@media screen and (max-width: 999px) {
  .service__bottom {
    margin-top: 20px;
  }
}

.service__bottomContainer {
max-width: 1000px;
width: 100%;
margin-right: auto;
margin-left: auto;
}

@media screen and (max-width: 999px) {
  .service__bottomContainer {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
}

.service__bottomItemsWrapper {

}

.service__bottomItems {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
row-gap: 36.5px;
}

@media screen and (max-width: 999px) {
  .service__bottomItems {
    row-gap: 20px;
  }
}

.service__bottomItem {
width: 32%;
}

@media screen and (max-width: 999px) {
  .service__bottomItem {
    width: 100%;
    } 
}

.service__bottomItemImage {
width: 100%;
}

.service__bottomItemImage img {
  width: 100%;
}

.service__bottomItemHead {
  align-items: flex-start;
  margin-top: 3px;
  gap: 8px;
  display: flex;
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.04em;
  text-align: left;
  color: #262626;
}

.service__bottomItemHead h3 {
  margin-top: 7px;
}

.service__bottomItemIcon {
width: 25.03px;
}

.service__bottomItemContent {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.06em;
  line-height: 26px;
  text-align: left;
  color: #2c2c2c;
  margin-top: 12px;
}

@media screen and (max-width: 999px) {
  .service__bottomItemContent {
    margin-top: 0px;
  }
}